IcedTea-Web NetX

## net.sourceforge.jnlp.event
Interface ApplicationListener

All Superinterfaces:
  java.util.EventListener

    public interface ApplicationListener

extends java.util.EventListener

The listener that is notified when an application instance is terminated.

Method Summary
`void` `applicationDestroyed(ApplicationEvent applicationEvent)` Invoked when the application is destroyed.

Method Detail

### applicationDestroyed

    void applicationDestroyed(ApplicationEvent applicationEvent)

  Invoked when the application is destroyed.

IcedTea-Web NetX

Submit a bug or feature